{% extends "dashboard/dashboard_content.html" %}

{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                <i class="fa fa-user"></i>
                Change MAC
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="x_content">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12">
                    <form action="" method="post" class="form-horizontal" id="wifi_form">{% csrf_token %}

                        {% for field in form %}
                            <div class="form-group {% if field.errors %} has-error{% endif %}">
                                <label class="col-md-3 col-sm-3 col-xs-12 col-md-offset-1 control-label"
                                       id={{ field.id_for_label }}>{{ field.label }}</label>
                                <div class="col-md-5 col-sm-6 col-xs-12">
                                    {{ field }}

                                    {% for error in field.errors %}
                                        <span class="help-block">
                                            {{ error|escape }}
                                        </span>
                                    {% endfor %}
                                </div>
                            </div>
                        {% endfor %}

                        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-5">
                            <button type="submit" class="btn brn-lg btn-success"
                                    value="Save" name="apply_wifi">Change MAC
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

